Subject: [mile] SCI draft

From: "Takeshi Takahashi" <[email-masked]>
Date: Wed, 21 Mar 2012 10:26:53 +0900

Hello all,

Let me share the draft that reflects the discussion in the mailing list.
The attached is not submitted as a new version of the draft since I believe
the deadline for submitting new version has already passed.

At the session, I would like to discuss the following two issues.
1. MTI
2. references of the specifications

Most of the changes are in section 4 and 5 of the attached.
I hope we could have a fruitful discussion next week.

Best Regards,
Take

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Brian Trammell
> Sent: Monday, March 12, 2012 10:30 PM
> To: [email-masked]
> Subject: [mile] Paris draft agenda now available
> 
> Greetings, all,
> 
> A draft agenda for the MILE meeting on Tuesday 27 March at IETF 83 in
> Paris is attached below, and is available at:
> 
> http://www.ietf.org/proceedings/83/agenda/agenda-83-mile.txt
> 
> We do have a full agenda this time, but if anyone has requests or changes
> to suggest, please send these to [email-masked] and we will
> try to accommodate.
> 
> Best regards,
> 
> Brian